APT {
   	FTPArchive {
       		Release {
                Origin "iphoneos-arm64 Basic Repo";
                Label "iphoneos-arm64 Basic Repo";
                Icon "CydiaIcon.png";
                Architectures iphoneos-arm64;
        	};
    	};
};

